Subject: [TR] sandblasting

From: TERRY SMITH <[email-masked]>
Date: Thu, 23 Apr 2020 19:43:48 -0400 (EDT)

--===============3297796085948490267==
	boundary="----=_Part_633836_950386127.1587685429342"

------=_Part_633836_950386127.1587685429342
Content-Transfer-Encoding: 7bit

I'm sandblasting a tractor and not a triumph, but socratic question:  Coes anybody out there enjoy sandblasting at all?  Gad!  I've got coal material all over my hair, in my ears, and forming lumps in my tennis shoes.

But today I'm finished with sandblasting.   I don't feel guilty for feeling glad.

Terry Smith  '59 TR3A  TS 58667
New Hampshire

------=_Part_633836_950386127.1587685429342
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I'm sandblasting a tractor and not a triumph, but socratic question:&nbsp; Coes anybody out there enjoy sandblasting at all?&nbsp; Gad!&nbsp; I've got coal material all over my hair, in my ears, and forming lumps in my tennis shoes.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   But today I'm finished with sandblasting.&nbsp; &nbsp;I don't feel guilty for feeling glad.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith&nbsp; '59 TR3A&nbsp; TS 58667
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div> 
 </body>
</html>
------=_Part_633836_950386127.1587685429342--

--===============3297796085948490267==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============3297796085948490267==--